#masthead {
	background-color: #a4c0f4; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(CornflowerBlue )); 
  background-image: -webkit-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:    -moz-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:     -ms-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:      -o-linear-gradient(top, #a4c0f4, CornflowerBlue );  
  background-image:         linear-gradient(top, #a4c0f4, CornflowerBlue );  /* standard, but currently unimplemented */
}

#header {
	background-color: CornflowerBlue ; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(CornflowerBlue ), to(#00b300)); 
  background-image: -webkit-linear-gradient(top, CornflowerBlue , #a4c0f4); 
  background-image:    -moz-linear-gradient(top, CornflowerBlue , #a4c0f4); 
  background-image:     -ms-linear-gradient(top, CornflowerBlue , #a4c0f4);  
  background-image:      -o-linear-gradient(top, CornflowerBlue , #a4c0f4);   
  -pie-background:     		linear-gradient(top, CornflowerBlue , #a4c0f4);  /*PIE*/
  background-image:         linear-gradient(top, CornflowerBlue , #a4c0f4);  /* standard, but currently unimplemented */
}

#navigation {
	background-color: #a4c0f4; /* fallback color if gradients are not supported */
behavior: url(/css/css3pie/PIE.php);
-pie-background:     		linear-gradient(top, #a4c0f4, CornflowerBlue );  /*PIE*/ 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(CornflowerBlue )); 
  background-image: -webkit-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:    -moz-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:     -ms-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:      -o-linear-gradient(top, #a4c0f4, CornflowerBlue ); 
  background-image:         linear-gradient(top, #a4c0f4, CornflowerBlue );  /* standard, but currently unimplemented */
}

h1, h2, h3, h4  {color: CornflowerBlue ;}

#sidebar {
	border-right-color: CornflowerBlue;
}